import React from 'react';
export default function InkMarker(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m241-97-40-40-76 76-65-66 76-76-40-40 614-615 147 147zm194-400L181-243l60 60 254-254z" })));
}
